Support » Plugin: WordPress Popular Posts » get_mostpopular () has been deprecated .. use wpp_get_mostpopular () instead

  • Resolved nbeckley

    (@nbeckley)


    The following has recently appeared on the “Popular Tab” of the widget:

    Warning: The get_mostpopular() has been deprecated since 2.0.3. Please use wpp_get_mostpopular() instead. in /home4/nbeckley/public_html/NancyBeckley.com/wp-content/plugins/wordpress-popular-posts/wordpress-popular-posts.php on line 3068

    I have the latest version of the plug-in, and I don’t want to reinstall and lose all the valuable statistics.

    The widget can best be seen on this page: http://nancybeckley.com/blog

    https://wordpress.org/plugins/wordpress-popular-posts/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Hector Cabrera

    (@hcabrera)

    Hi there!

    Don’t worry about it, you won’t lose your statistics. Please check this topic for more.

    Thank you so much. I deactivated the plugin while I combed for solutions, even venturing looking in the plug-in code, but realized that was not the place to fix it. I appreciate your response so quickly. I will read the link and see if I can adjust.

    found it in the theme-widgets.php. Not an expert, but I managed to change it, and didn’t break anything else. Thank you again.

    Plugin Author Hector Cabrera

    (@hcabrera)

    I like people who’s not not afraid to try and fix things by themselves. Good job!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘get_mostpopular () has been deprecated .. use wpp_get_mostpopular () instead’ is closed to new replies.